Cyberduck Mountain Duck CLI

#6830 closed enhancement (fixed)

Lifecycle configuration options for buckets

Reported by: Dave (2) Owned by: dkocher
Priority: normal Milestone: 4.4
Component: s3 Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.8

Description

Please add Amazon Glacier support for CyberDuck.

Attachments (1)

Glacier Transition.png (98.4 KB) - added by dkocher on May 17, 2013 at 4:24:22 PM.

Download all attachments as: .zip

Change History (20)

comment:1 Changed on Aug 23, 2012 at 7:15:18 PM by dkocher

Looks like there is quite a demand for this judging from tweets to @cyberduckapp.

comment:3 Changed on Aug 27, 2012 at 9:00:14 AM by dkocher

  • Component changed from core to s3
  • Milestone set to 4.3
  • Owner set to dkocher

comment:4 Changed on Sep 1, 2012 at 3:26:16 PM by dkocher

#6849 closed as duplicate.

comment:5 follow-up: Changed on Nov 12, 2012 at 4:09:50 PM by dkocher

In the coming months, Amazon S3 will introduce an option that will allow customers to seamlessly move data between Amazon S3 and Amazon Glacier based on data lifecycle policies.

comment:6 in reply to: ↑ 5 Changed on Nov 14, 2012 at 8:31:39 AM by dkocher

Replying to dkocher:

In the coming months, Amazon S3 will introduce an option that will allow customers to seamlessly move data between Amazon S3 and Amazon Glacier based on data lifecycle policies.

Just announced today this is definitely something we want to support.

comment:7 Changed on Nov 29, 2012 at 5:43:37 PM by dkocher

  • Summary changed from Amazon Glacier to Lifecycle configuration options for Glacier

comment:8 Changed on Apr 8, 2013 at 2:28:02 PM by dkocher

#7155 closed as duplicate.

comment:9 Changed on Apr 17, 2013 at 2:09:45 PM by dkocher

  • Status changed from new to assigned

comment:10 Changed on Apr 17, 2013 at 2:11:20 PM by dkocher

Support in Jets3t added in 075f89b.

comment:11 Changed on May 16, 2013 at 4:27:15 PM by dkocher

Implementation in r11040.

comment:12 Changed on May 16, 2013 at 4:28:03 PM by dkocher

User interface (Mac) in r11041.

comment:13 Changed on May 16, 2013 at 4:30:23 PM by dkocher

  • Milestone changed from 4.4 to 4.3.2

comment:14 Changed on May 16, 2013 at 4:42:15 PM by dkocher

  • Owner changed from dkocher to yla
  • Status changed from assigned to new

Changed on May 17, 2013 at 4:24:22 PM by dkocher

comment:16 Changed on May 24, 2013 at 12:47:15 PM by dkocher

Localization in r11058.

comment:17 Changed on May 24, 2013 at 3:06:32 PM by dkocher

  • Owner changed from yla to dkocher
  • Status changed from new to assigned
  • Summary changed from Lifecycle configuration options for Glacier to Lifecycle configuration options for buckets

comment:18 Changed on May 25, 2013 at 4:35:53 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

User interface for Windows in r11069.

comment:19 Changed on Jul 4, 2013 at 5:34:50 AM by amarendra

But it's not added yet. ?

Note: See TracTickets for help on using tickets.
swiss made software